<?xml version="1.0" encoding="UTF-8"?>
<petal id="P20">
  <subject ref="L17_043" petalType="layer" />
  <object id="O9999">
    <view id="V1010">
      <layer id="L17_043" color="#DF2000" opacity="0.4711" order="1259" ref="V17_043">
        <polygon points="0.334467,0.483034 0.333051,0.486417 0.346674,0.488554 0.345436,0.484280" />
        <annotation xml:lang="de">
          <line>Milet liegt 100 Stadien von der Mündung der Mäander entfernt.</line>
        </annotation>
      </layer>
    </view>
  </object>
</petal>

